From 24d811d763e239a68c03f289fdb9da611a0645a3 Mon Sep 17 00:00:00 2001
From: "Bradford D. Boyle" <bradford.d.boyle@gmail.com>
Date: Fri, 14 Apr 2023 05:43:13 +0000
Subject: [PATCH] Add pgvector

---
 jenkins/packages           | 1 +
 jenkins/packages.betatests | 1 +
 jenkins/pgapt-jobs.yaml    | 6 ++++++
 3 files changed, 8 insertions(+)

diff --git a/jenkins/packages b/jenkins/packages
index 361e6f6..06f459b 100644
--- a/jenkins/packages
+++ b/jenkins/packages
@@ -88,6 +88,7 @@ pgsql-ogr-fdw
 pgstat
 pgtap
 pgtop
+pgvector
 pgxnclient
 pldebugger
 plpgsql-check
diff --git a/jenkins/packages.betatests b/jenkins/packages.betatests
index a63226a..e887aa0 100644
--- a/jenkins/packages.betatests
+++ b/jenkins/packages.betatests
@@ -81,6 +81,7 @@ pgsql-ogr-fdw
 pgstat
 pgtap
 pgtop
+pgvector
 pgxnclient
 pldebugger
 plpgsql-check
diff --git a/jenkins/pgapt-jobs.yaml b/jenkins/pgapt-jobs.yaml
index 7b81048..6c993a0 100644
--- a/jenkins/pgapt-jobs.yaml
+++ b/jenkins/pgapt-jobs.yaml
@@ -1581,6 +1581,12 @@
         jobs:
                 - git-packages-with-beta
 
+- project:
+        name: pgvector
+        git-url: https://salsa.debian.org/postgresql/pgvector
+        jobs:
+                - git-packages
+
 - project:
         name: pg-wait-sampling
         git-url: https://github.com/postgrespro/pg_wait_sampling.git
-- 
2.39.2

